.s1 {  font-size: 12px; color: #000000; text-decoration: none}
a.s1:hover {  color: #FF0000; text-decoration: underline}
.s2 {  font-size: 12px; color: #FFFFFF; text-decoration: none}
a.s2:hover {  color: #FFFF00; text-decoration: underline; position: relative; clip:   rect(   ); left: 1px; top: 1px}
.s3 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-family: "ËÎÌå";
	font-weight: normal;
}
.bg1 {  background-attachment: fixed; background-image: url(images/13.jpg); background-repeat: no-repeat; background-position: center top}
.s4 {  font-size: 12px; color: #3399FF; text-decoration: none}
a.s3:hover {  color: #000000; text-decoration: underline}
.s5 {  font-size: 12px; color: #000000; text-decoration: none}
a.s5:hover {  color: #FF6600; text-decoration: underline; position: relative; left: 1px; top: 1px; clip:  rect(   )}
a.content:hover {  color: #FF6600; text-decoration: underline}
a.content:hover {  }
.d1 {
	font-size: 22px;
	color: D31D07;
	text-decoration: none
}
.content {
	font-size: 14px;
	line-height: 35px;
	color: #000000;
	text-decoration: none
}
a.d1:hover {  color: #000000; text-decoration: underline}
.d2 {  font-size: 14px; color: #FFFFFF; text-decoration: none}
a.d2:hover {  color: #000000; text-decoration: underline}
.d3 {
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
a.d3:hover {  color: #FF0000; text-decoration: underline}
.td {
	border-top-style: solid;
	border-top-color: #CD1A1C;
	border-right-color: #CD1A1C;
	border-bottom-color: #CD1A1C;
	border-left-color: #CD1A1C;
	border-top-width: 2px;
}
